## org.apache.bcel.verifier.statics
Class IntList

    java.lang.Object
      |
      +--org.apache.bcel.verifier.statics.IntList

public class IntList
extends java.lang.Object

A small utility class representing a set of basic int values.

Version:
  $Id: IntList.java,v 1.1.1.1 2001/10/29 20:00:34 jvanzyl Exp $
Author:
  Enver Haase

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2002-2003 Apache Software Foundation. All Rights Reserved.